[mythtv-commits] Ticket #10720: mythfrontend cannot play videos using vaapi

MythTV noreply at mythtv.org
Sun Jun 3 18:48:38 UTC 2012

#10720: mythfrontend cannot play videos using vaapi
 Reporter:  Martin Konopka <martin.konopka@…>  |          Owner:
     Type:  Bug Report - General               |         Status:  new
 Priority:  minor                              |      Milestone:  unknown
Component:  MythTV - Video Playback            |        Version:
 Severity:  medium                             |  0.25-fixes
 Keywords:  vaapi amd                          |     Resolution:
                                               |  Ticket locked:  0

Comment (by Martin Konopka <martin.konopka@…>):

 Replying to [comment:3 robert.hogberg@…]:
 > To use vaapi you have to use the OpenGL paint engine. Are you using
 > I run Ubuntu 12.04, MythTV v0.25-137-g3b2103f, and fglrx 8.960 driver
 (from Ubuntu repository) on a motherboard using the AMD E-350 chipset and
 with the QT paint engine I get the same error as you, but switching to
 OpenGL paint engine I can get vaapi to run (but I'm seeing #10113).

 Thanks Robert, switching the paint engine to OpenGL fixes the issue, but
 I'm also getting wrong picture dimensions as reported in #10113. I think
 it would be a good idea to give the user a hint to also switch the paint
 engine when using vaapi.

Ticket URL: <http://code.mythtv.org/trac/ticket/10720#comment:4>
MythTV <http://code.mythtv.org/trac>
MythTV Media Center

More information about the mythtv-commits mailing list